#root > section.ant-layout {
    min-height: 100vh;
    max-height: 100%;
}

#root > section.ant-layout > section.ant-layout {
    margin-top: 64px;
    max-height: 100%;
    background: rgb(0, 21, 41);
}

#root > section.ant-layout > section.ant-layout > section.ant-layout {
    padding: 10px;
    border-radius: 20px;
    box-shadow: rgba(0, 0, 0, 0.75) 0 0 5px 1px inset;
}